#!/usr/bin/env python

# Name: setup.py
# Purpose: xdp-xafs distutils install program
# Author: Ken McIvor <mcivken@iit.edu>
#
# Copyright 2003-2004 Illinois Institute of Technology
#
# See the file "LICENSE" for information on usage and redistribution
# of this file, and for a DISCLAIMER OF ALL WARRANTIES.


import distutils
from distutils.core import setup

setup(
    name = 'xdp-xafssum',
    version = '1.7',
    maintainer = 'Ken McIvor',
    maintainer_email = 'mcivken@iit.edu',
    license = 'MIT X11/XFree86 style',
    description = 'XAFS experiment data merging',
	scripts = ['xafssum']
)
